@font-face {
  font-family: 'ejusa-arrow';
  src:  url('fonts/ejusa-arrow.eot?8g1ltb');
  src:  url('fonts/ejusa-arrow.eot?8g1ltb#iefix') format('embedded-opentype'),
    url('fonts/ejusa-arrow.ttf?8g1ltb') format('truetype'),
    url('fonts/ejusa-arrow.woff?8g1ltb') format('woff'),
    url('fonts/ejusa-arrow.svg?8g1ltb#ejusa-arrow') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ejusa-arrow-"], [class*=" ejusa-arrow-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ejusa-arrow' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ejusa-arrow-right_arrow:before {
  content: "\e900";
}
